@import url("styles.css");

body{
    background-color: #E3E3E3 !important;
}

.container {
    width: 100%;
    display:flex;
    flex-direction: column;
    align-items: center;
}

.text{
    padding: 0px 20px;
    text-align: center;
    color: #949494;
}

h1{
    font-size: 40px;
    font-weight: 500;
    display: block;
    margin-bottom: 10px;
}
h2{
    font-size: 30px;
    font-weight: 400;
}